Dist-Zilla-PluginBundle-Author-MELO

Prerequisites

Dist-Zilla-PluginBundle-Author-MELO declares the following 33 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.300002Dist-Zilla-5.029131.43
Dist::Zilla::Plugin::Authority1.005Dist-Zilla-Plugin-Authority-1.009134.29
Dist::Zilla::Plugin::Bootstrap::lib0.01023600Dist-Zilla-Plugin-Bootstrap-lib-1.001000134.29
Dist::Zilla::Plugin::Bugtracker1.111080Dist-Zilla-Plugin-Bugtracker-1.111080134.29
Dist::Zilla::Plugin::CheckChangesHasContent0.003Dist-Zilla-Plugin-CheckChangesHasContent-0.007134.29
Dist::Zilla::Plugin::CheckExtraTests0.004Dist-Zilla-Plugin-CheckExtraTests-0.025134.29
Dist::Zilla::Plugin::Clean0.02Dist-Zilla-Plugin-Clean-0.07131.43
Dist::Zilla::Plugin::Git::NextVersion0Dist-Zilla-Plugin-Git-2.029131.43
Dist::Zilla::Plugin::GithubMeta0.26Dist-Zilla-Plugin-GithubMeta-0.46131.43
Dist::Zilla::Plugin::InstallRelease0.007Dist-Zilla-Plugin-InstallRelease-0.008134.29
Dist::Zilla::Plugin::MetaProvides::Package1.12060501Dist-Zilla-Plugin-MetaProvides-Package-2.001002134.29
Dist::Zilla::Plugin::MinimumPerl1.003Dist-Zilla-Plugin-MinimumPerl-1.006134.29
Dist::Zilla::Plugin::OurPkgVersion0Dist-Zilla-Plugin-OurPkgVersion-0.005001134.29
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Plugin::PrereqsClean0Dist-Zilla-PluginBundle-Prereqs-0.93134.29
Dist::Zilla::Plugin::ReportVersions::Tiny1.03Dist-Zilla-Plugin-ReportVersions-Tiny-1.10131.43
Dist::Zilla::Plugin::Repository0.18Dist-Zilla-Plugin-Repository-0.20128.57
Dist::Zilla::Plugin::Test::Pod::No404s1.001Dist-Zilla-Plugin-Test-Pod-No404s-1.001134.29
Dist::Zilla::PluginBundle::Git1.112510Dist-Zilla-Plugin-Git-2.029131.43
Dist::Zilla::PluginBundle::TestingMania0.014Dist-Zilla-PluginBundle-TestingMania-0.24134.29
Dist::Zilla::Role::PluginBundle::Config::Slicer0Dist-Zilla-Config-Slicer-0.200134.29
List::Util0Scalar-List-Utils-1.41125.71
Method::Signatures20111020Method-Signatures-20141021122.86
Moose1.01Moose-2.1403134.29
Pod::Elemental0.102360Pod-Elemental-0.103003131.43
Pod::Elemental::Transformer::List0Pod-Elemental-Transformer-List-0.102000131.43
Pod::Weaver3.101633Pod-Weaver-4.009131.43
Pod::Weaver::Plugin::Encoding0Pod-Weaver-Plugin-Encoding-0.02131.43
Pod::Weaver::Plugin::StopWords1.001005Pod-Weaver-Plugin-StopWords-1.009134.29
Pod::Weaver::Plugin::WikiDoc0.093002Pod-Elemental-Transformer-WikiDoc-0.093003131.43
Pod::Weaver::Section::Support1.001Pod-Weaver-Section-Support-1.007134.29
Test::CPAN::Meta::JSON0Test-CPAN-Meta-JSON-0.15131.43
perl5.006perl0.00

Dist-Zilla-PluginBundle-Author-MELO declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304131.43
Test::More0.98Test-Simple-1.001012122.86

Dist-Zilla-PluginBundle-Author-MELO declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571